<script lang="ts">
	import Marche from './_components/Marche.svelte';
	import Horaires from './_components/Horaires.svelte';
</script>

<div class="flex gap-2 items-start justify-around h-full">
	<Horaires />
	<Marche />
</div>
